[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#314061: gsmartcard: [INTL:de] German PO file corrections

Package: gsmartcard
Version: 0.1.5-2
Severity: minor
Tags: patch l10n


attached you will find an update of the German PO file de.po.

Note that this is a semi automatic created mail which contains all issues I
found during checking most of Debians German PO files. This includes also
encoding but mostly typo fixes.  Please contact upstream for non-native
Debian packages to incorporate the changes (even if Debians version is old)
since I noticed that the same errors are made again and again over all


--- de.po.gz.orig/gsmartcard_0.1.5-2_de.po	2005-06-11 16:42:50.000000000 +0200
+++ de.po.gz/gsmartcard_0.1.5-2_de.po	2005-06-13 14:42:27.000000000 +0200
@@ -185,7 +185,7 @@
 msgstr ""
 "Grafische Oberfläche zum Lesen, Schreiben und Managen von smart cards. "
-"Benötigt das Program \"smartcard\": "
+"Benötigt das Programm \"smartcard\": "
 #: src/interface.c:680

Reply to: